.tours-overview {
    border: 1px solid rgba(#000, .1);

    .row {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px;
        margin: 0;

        &:not(:last-child) {
            border-bottom: 1px solid rgba(#000, .1);
        }

        span,
        p {
            font-size: 14px;
            font-weight: 500;
            line-height: normal;
            margin-bottom: 0;
            transition: all .3s ease-out;
        }

        span {
            display: block;
            flex: 0 0 100px;
        }

        p {
            margin-left: auto;
            flex: 0 0 calc(100% - 100px);
            text-align: right;
        }

        &:hover p {
            color: $color-main;
        }
    }

}

.tours-includes {
    border: 1px solid rgba(#000, .1);

    .row {
        position: relative;
        margin: 0;
        align-items: center;
        height: 40px;
        padding: 10px 10px 10px 50px;
        overflow: hidden;
        flex-wrap: nowrap;

        &:not(:last-child) {
            border-bottom: 1px solid rgba(#000, .1);
        }
    }

    &-icon {
        position: absolute;
        top: 0;
        left: 0;
        width: 40px;
        height: 100%;
        padding: 10px;
        background-color: $color-main;
    }

    img {
        width: 100%;
        filter: brightness(0) invert(1);
    }

    p {
        font-size: 14px;
        padding-right: 15px;
        margin-bottom: 0;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    &-status {
        position: relative;
        width: 15px;
        height: 15px;
        display: inline-block;
        margin-left: auto;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;

        &::before {
            content: "";
        }

        &[data-status="yes"] {
            &::before {
                content: "";
                position: absolute;
                top: 45%;
                left: 50%;
                transform: translate(-50%, -50%) rotate(-45deg);
                width: 13px;
                height: 6px;
                border-style: solid;
                border-color: $color-main;
                border-width: 0 0 2.5px 2.5px;
            }
        }

        &[data-status="no"] {
            &::before {
                @include absolcenter;
                width: 13px;
                height: 3px;
                background-color: $color-red;
            }
        }
    }
}

.other-tours {
    .slick {
        &-slider {}

        &-arrow {
            &::before {
                display: none;
            }
        }
    }

    &-slider {
        &-wrap {
            margin-left: -15px;
            margin-right: -15px;
        }

        .item {
            padding-left: 15px;
            padding-right: 15px;
        }
    }

    >.row>[class^="col-"] {
        padding-bottom: 15px;
    }

    &-card {
        position: relative;
        display: flex;
        flex-flow: column;

        .card {
            &-img {
                height: 180px;

                img {
                    @include imgfit;
                }
            }

            &-tag {
                position: absolute;
                top: 0;
                right: 0;
                text-transform: uppercase;
                color: #fff;
                background-color: rgba(#000, .4);
                display: inline-block;
                font-size: 12px;
                padding: 5px 10px;

                &::before {
                    content: "";
                    position: absolute;
                    top: 0;
                    right: 100%;
                    border: 14px solid transparent;
                    border-right-color: rgba(#000, .4);
                }
            }

            &-cont {
                position: relative;
                padding: 15px;

                p {
                    font-size: 14px;
                    line-height: 22px;
                }
            }

            &-category {
                position: absolute;
                max-width: 100%;
                bottom: 100%;
                left: 0;
                font-size: 12px;
                display: inline-block;
                padding: 5px 15px;
                color: #fff;
                background-color: $color-main;

                a {
                    display: inline-block;

                    &:hover {
                        color: $color-black;
                    }

                    &:not(:first-child)::before {
                        content: " , ";
                    }
                }
            }

            &-title {
                font-size: 22px;
                font-weight: 500;
                margin: 0 0 10px;
            }

            &-duration {
                display: block;
                font-size: 14px;
                font-weight: 700;
                margin-bottom: 10px;
            }

            &-footer {
                display: none !important;
                padding: 10px 15px;
                background-color: $color-gray;
                margin-top: auto;
                display: flex;
                align-items: center;
                justify-content: space-between;
            }

            &-review {
                .stars {
                    color: $color-main;
                    font-size: 14px;
                    margin-bottom: 5px;
                }

                p {
                    font-size: 14px;
                    font-weight: 700;
                }
            }

            &-price {
                font-size: 24px;
                margin-left: auto;
            }
        }
    }
}

.kids-agegroup {
    display: none;

    [class^="col-"] {
        padding: 15px;
    }
}